
html {
	height: 100%;
}
body {
	margin: 0;
	background: #292933 url("../../img/launchpad/bg-bizmo.jpg") no-repeat;
	background-size: cover;
	color: #fff;
	font: 9pt/1.3em "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	overflow: hidden;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	
}
#container {
	position: relative;
	height: 100%;
	overflow: hidden;
}
#content {
	position: relative;
	top: 10%;
	width: 600px;
	margin: 0 auto;
}
h1 {
	
	display: none;
}
h2 {
	font-size: 1.1em;
	text-align: center;
	margin: 0 0 1.25em;
}
h2.error {
	color: #fe9;
}
a {
	color: #09c;
	text-decoration: none;
	font-weight: bold;
	outline: none;
	cursor: pointer;
}
a:hover {
	color: #fff;
	text-shadow: 0 0 5px #09f;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li {
	vertical-align: top;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.inlineblock {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
}
#forms {
	width: 498px; 
	margin: 0 auto;
	padding: 45px 50px 0;
	background: url("../../img/launchpad/formsbg.png") no-repeat;
}
#forms-cap {
	height: 35px;
	background: url("../../img/launchpad/formsbg.png") no-repeat bottom;
}
.register {
	text-align: center;
	margin-top: 2em;
}
.registerLink {
	color: #becedd;
	line-height: 1.4em;
}
.registerIcon {
	width: 58px;
	height: 55px;
	background: url("../../img/launchpad/register.png") no-repeat top left;
	margin-top: -3px;
	margin-right: -6px;
}
.registerText {
	width: 215px;
	text-align: left;
}
.registerLink:hover .registerIcon {
	background-position: bottom left;
}
input, button {
	width: auto; 
	overflow: visible; 
	margin: 0;
	border: 0;
	-webkit-font-smoothing: antialiased;
}
button::-moz-focus-inner { 
	border: 0;
	padding: 0;
}
.textbox {
	border: 1px solid #2a4d67;
	margin-right: 5px;
	border-radius: 3px;
}
.textbox input {
	padding: 0.3em;
	font-size: 1.5em;
	border: 1px solid #000;
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25) inset;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.overlabel {
	position: relative;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.overlabel label {
	position: absolute;
	color: #666;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	padding: 0.4em 0.6em;
	font-size: 1.3em;
	line-height: 1.5em;
	cursor: text;
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	transition-duration: 200ms;
	pointer-events: none;
}
.overlabel.focused label {
	color: #ccc;
}
.overlabel.filled label {
	display: none;
}
.button {
	position: relative;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.button button {
	height: 36px;
	padding: 0 15px 0 20px;
	background: url("../../img/launchpad/button.png") top left;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
	font: bold 1.2em "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	cursor: pointer;
	outline: none;
}
.button button span {
	position: absolute;
	right: -5px;
	top: 0;
	bottom: 0;
	width: 5px;
	background: url("../../img/launchpad/button.png") top right;
}
.button button:hover,
.button button:focus {
	background-position: center left;
}
.button button:hover span,
.button button:focus span {
	background-position: center right;
}
.button button:active {
	background-position: bottom left;
}
.button button:active span {
	background-position: bottom right;
}
#login .textbox {
	margin-bottom: 0.5em;
}
#login .textbox input {
	width: 188px;
}
#login .checkbox {
	font-size: 0.9em;
}
#login .checkbox input {
	margin-right: 0.2em;
}
#login a {
	font-size: 0.9em;
}
#login ul {
	padding-bottom: 15px;
}
#recover ul {
	text-align: center;
	margin: 2em 0;
}
#recover .textbox label {
	text-align: left;
}
#recover .textbox input {
	width: 240px;
}
#recover p {
	text-align: center;
}
#recover a {
	font-size: 0.9em;
}
#recover-success h2 {
	padding-top: 68px;
	text-align: center;
	background: url("../../img/launchpad/checkmark.png") no-repeat center top;
	font-size: 1.3em;
	text-shadow: 0 0 10px #09f;
}
#user {
	position: relative;
}
#user-account {
	margin-bottom: 2em;
	text-align: center;
}
#user-account div {
	padding-left: 58px;
	height: 48px;
	white-space: nowrap;
	position: relative;
}
#user-account img {
	position: absolute;
	left:  0;
	width: 48px;
	height: 48px;
	border-radius: 3px;
}
#user-account h2 {
	text-align: left;
	margin: 0.5em 0;
}
#user-account p {
	margin: 0;
	font-size: 0.9em;
}
#user-account a {
	margin-right: 1em;
}
#user-workspaces ul {
	width: 65%;
	margin: 0 auto;
	padding: 5px;
	background-color: #fff;
	border-radius: 5px;
	max-height: 180px; 
	overflow: auto;
}
#user-workspaces li {
	display: list-item;
}
#user-workspaces li:first-child {
	border-top: none;
}
#user-workspaces a {
	display: block;
	color: #888;
	font-weight: normal;
	padding: 5px 10px;
	height: 50px;
	border-radius: 4px;
	text-shadow: none;
}
#user-workspaces a:hover {
	background-color: #09c;
	color: #fff;
}
#user-workspaces a:active {
	background-color: #08b;
	color: #fff;
}
#user-workspaces .image {
	height: 48px;
	width:  48px;
	border: 1px solid #eee;
	border-radius: 3px;
	overflow: hidden;
}
#user-workspaces a:hover .image {
	border-color: #3bb9e3;
}
#user-workspaces img {
	height: 48px;
	border-radius: 3px;
	border: 0;
}
#user-workspaces .text {
	margin-left: 10px;
}
#user-workspaces strong {
	font-size: 1.2em;
	color: #333;
}
#user-workspaces a:hover strong {
	color: #fff;
}
#user-workspaces p {
	margin: 2em 0 0;
	text-align: center;
	font-size: 1.3em;
	color: #feb;
}
